Subject: bug#8789: 23.3; debug backtrace buffer changes window on step-through

From: "Drew Adams" <[email-masked]>
Date: Wed, 3 Oct 2012 09:09:50 -0700

>  > I now checked in a fix for this in revision 109937 on trunk.
> 
> Bug closed.  For related problems that emerged in the discussion
> please submit a new bug report.

Confirming that the original bug seems fixed.

Thanks for making *Backtrace* once again usable with my separate-frame setup.
It's now (finally!) back to working just as well as it did for Emacs 20-22.  And
that's saying something.  The frame stays where I put it: same size and
location.  And the frame is not deleted and re-created at each `d' or `c' I hit.
Dunno what your fix was, but thank you.

[FWIW, I do get crashes sometimes in the debugger now (e.g. using C-g or C-]),
but I expect that is unrelated.  I have been getting lots of crashes with recent
dev versions.  I cannot submit a helpful gdb backtrace according to Eli, so
we'll just have to see if someone else reports such crashes.]